from fastapi import APIRouter

from app.api.endpoints import auth, users

api_router = APIRouter(prefix="/api/v1")
api_router.include_router(auth.router, tags=["authentication"])
api_router.include_router(users.router, tags=["users"])
